# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ldb
pkgbase = ldb
xdata = pkgtype=pkg
pkgver = 2:2.9.1-1
pkgdesc = Schema-less, ldap like, API and database
url = https://ldb.samba.org/
builddate = 1719012377
packager = Developer <dev@tuxcore.org>
size = 881775
arch = x86_64
license = GPL-3.0-or-later
provides = libldb.so=2-64
depend = talloc
depend = libtevent.so=0-64
depend = tdb
depend = libtdb.so=1-64
depend = popt
depend = lmdb
optdepend = python: for python bindings
makedepend = python
makedepend = cmocka
makedepend = docbook-xsl
makedepend = tevent
